RubyGems Navigation menu

runtime_config 0.2.1

A middleware to change configuration parameters at runtime for Rails 5

Versions:

  1. 0.2.1 - February 22, 2019 (7 ko)
  2. 0.2.0 - February 16, 2019 (7 ko)

Dépendances de Runtime (1):

  • rails >= 5.0, < 6.0
  • Dépendances:

    none

    Propriétaires:

    Auteurs:

    • Mattia Roccoberton

    Total de contrôle SHA 256:

    7f7219c30a20f4d9c67fc42044422825df30f10072e42b94a2a23beec38329bc

    Total de téléchargements 947

    Pour cette version 642

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.2.2

    Liens: